/*
Theme Name: Talento Mini
Description: Talento Mini
Template: talento-theme
Author: Talento
Version: 1.0
Author URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*Modificar un logo u otro al bajar el scroll en el menú transparente*/
.stuck .logoblanco{display: none;}
/*body[class*="overlap-"] .site-header .logocolor:not(.stuck){display: inline;}*/
.stuck .logocolor{display:inline;}
.logocolor{display: none;}

/*ESTILOS GENERALES*/
.polestar-container{
  max-width:1440px!important;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.63;
  letter-spacing: normal;
  color:#4d4d4d;
}
.masthead-sentinel{
    /*display:none;/*margin-bottom:0px!important;*/
}
#masthead .polestar-container{
	padding-bottom:1rem;
}

.topbar-out .site-header:after{
  display:none!important;
}

a:active, a:hover{
	cursor:pointer;
}
/*Breadcrumbs*/
.bread{
  text-transform:uppercase;
  margin-bottom:1rem;
  max-width: 95%;
}
.bread .bloq1{
color:#b0b0b0;
}
.focobread{
  color:#00b2bf;
}
.site-header{
  padding:0px!important;
}
.cabecera{
  background-size: cover;
  height: 550px;
  text-align: center;
  color: white;
  padding-top: 15rem;
  font-size:40px;
  font-weight:bold;
  margin-bottom: 2rem;
  margin-top: -3rem;
}
.cabecera .subtitulo{
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 4.09px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
}
.text_sub{
  color:#6d6d6d;
}

/*Top Header*/
.tophead{
  background-color:#f2f2f2;
}
.tophead .contenidohead{
  /*width:1440px;
  margin:0px auto;*/
  max-width: 1440px;
  margin: 0px auto;
  min-height: 3rem;
  padding-top: 0.5rem;
}

.tophead .contenidohead .top{
  float:right;
  display: flex;
}
.tophead .contenidohead .top li{
  display:flex;
  list-style: none;
float:left;
}
.tophead .contenidohead a{
  color:#848484;
  margin-right:1rem;
  font-size: 14px;
  font-family: 'Montserrat';
  font-weight: 500;
}

.topbar-out.admin-bar .site-header{
  top:32px!important;
}

body .main-navigation ul .menu-item-has-children>a:after {
	top: -1px;
}
.menu-top_head-container {
    margin-top: 2px !important;
}

/*API del tiempo*/
.tiempo{
  display: inline-block;
  margin-right: 1rem;
}

/*PÁGINA PRINCIPAL*/
.bloq1main .hentry{
    max-width: 24rem;
    float: left;
    background: #fff;
    margin-right: 2rem;
    margin-top: 2rem;
}

.bloq1main .hentry, .fts-mashup {
	-webkit-box-shadow: 0px 14px 18px -10px rgba(209,209,209,1);
	-moz-box-shadow: 0px 14px 18px -10px rgba(209,209,209,1);
	box-shadow: 0px 14px 18px -10px rgba(209,209,209,1);
	border-radius: 5px;
}

.bloq1main .hentry img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.bloq1main .hentry img {
	object-fit: cover;
	height: 340px;
}

.fts-mashup {
	border: 2px solid #00b2bf;
}

.cont_post{
  padding:2rem!important;
}

/*No mostrar autor*/
span.byline{
	display:none!important;
}
.author-box {
    display: none!important;
}
.autor {
    display: none;
}
.titulo h2{
    padding-left: 3rem;
}
.titulo h2:before{
    content: "";
    margin-left: -40px;
    position: absolute;
    margin-top: 0.75rem;
    display: inline-block;
    width: 30px;
    height: 7px;
    background-color: #00b2bf;
}
.tituloact h2:after{
    content: url('/wp-content/uploads/2020/01/flecha.png');
    margin-left: 10px;
    position: absolute;
    display: inline-block;
    margin-top: 0.2rem;
}

.so-widget-sow-headline-default-c723d476a3eb .sow-headline-container h2.sow-headline {
	margin-right: 6%
}

.bloq1main h3{
    margin-bottom: 0px;
    margin-top: 1.6rem;
}
.bloq1main .cajas{
    width: 440px;
    height: 229px;
}
.bloq1main .cajas h3{
  color:#fff;
}

#panel-5-1-0-1 {
	display: flex;
	align-items: flex-start;
}

#pg-5-6 h3 a, #pg-5-7 h3 a {
	color: #4d4d4d;
}

#pg-5-6 p a, #pg-5-7 p a {
	color: #9c9c9c;
}

/*El pleno*/
.equipo .widget-title{
  font-size: 18px;
  font-weight: 500;
  line-height: 1.44;
  color:#4d4d4d;
  margin-bottom: 0.7rem;
}
.equipo .sow-image-container {
    margin-bottom: 1rem;
    margin-top: 3rem;
}
/*CARRUSEL GALERÍA*/
/*CSS forzar fullwidth No haría falta en el constructor salvo necesidad*/
/*.full{
  width: 100vw;
position: relative;
left: 49%;
right: 49%;
margin-left: -50vw;
margin-right: -50vw;
}*/

/*Carrusel*/
.flickity-prev-next-button.previous{left:100px;}
.flickity-prev-next-button.next{right:100px;}

/*PÁGINA DE CONTACTO*/
/*Formulario de contacto*/
.formulariocontacto .nombre{
  color:#3c3c3c;
  font-size:16px;
}
.formulariocontacto .formnombre{
  width: 100%;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}

.formulariocontacto .email{
  color:#3c3c3c;
  font-size:16px;
}

.formulariocontacto .formemail{
  width: 100%;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}

.formulariocontacto .formmensaje{
  width: 100%;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
  height:8rem;
}

.formulariocontacto .aceptacion{
  color:#7e7e7e;
  margin-bottom:1rem;
}
.formulariocontacto .boton{
    text-align: right;
    margin-bottom: 5rem;
}
.formulariocontacto .boton input.wpcf7-form-control.wpcf7-submit{
  background: #fff;
  border: 1px solid #00b2bf;
  width: 40%;
  color:#00b2bf;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1.18px;
}

/*ESTILOS CPT ORGANIZACIÓN MUNICIPAL*/
/*Plantilla de ficha*/
.ficha {
    background-color: #f7f7f7;
    /*width: 1280px;*/
    margin: 0px auto;
    margin-bottom: 5rem;
}

.contenido {
    max-width: 1200px;
    margin: 0px auto;
    padding-top: 5rem;
    padding-bottom: 4rem;
    display: inline-block;
    padding-left:5rem;
    padding-right: 1rem;
}

.bloqimg {
    max-width: 300px;
    width: 100%;
    text-align: center;
    float: left;
    margin-right: 3rem;
}
.bloqimg a{
  border: 1px solid #00b2bf;
  padding: 1rem;
  width: 100%;
  max-width: 255px;
  display: inline-block;
  margin-top: 1rem;
  margin-bottom:2rem;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Montserrat';
}
.bloqtexto {
  float:left;
}

.contenido .bloqtexto .cargo{
  font-weight: bold;
  font-size: 26px;
  display: inline-block;
}
.contenido .bloqtexto .nombreapell{
  font-size: 26px;
  display: inline-block;
  margin-left:1rem;
}

.contenido .bloqtexto .telefono{
  font-size:18px;
  margin-top:1rem;
}
.contenido .bloqtexto .telefono i{
  margin-right:3rem;
}

.contenido .bloqtexto .email{
  font-size:18px;
  margin-top:1rem;
}
.contenido .bloqtexto .email i{
  margin-right:3rem;
}

.contenido .bloqtexto .direccion{
  font-size:18px;
  margin-top:1rem;
}
.contenido .bloqtexto .direccion i{
  margin-right:3rem;
}

.contenido .bloqtexto .enlaces{
  font-size:18px;
  margin-top:1rem;
}
.contenido .bloqtexto .enlaces i{
  margin-right:3rem;
}
.contenido .bloqtexto .enlaces ul{
  margin-left:6rem;
}


/*Organización municipal*/
/*Texto de los iconos*/
.so-widget-sow-image .widget-title{
  margin-top:2rem;
  color:#4d4d4d;
}
.tit_orgmun h4{
  letter-spacing:0.73px;
  font-family:'Montserrat';
  font-size:22px;
}
.tit_orgmun h4:after{
  content: "";
  margin-left: 40px;
  position: absolute;
  margin-top: 0.9rem;
  display: inline-block;
  width: 35%;
  height: 2px;
  background-color: #9c9c9c;
}

.tit_orgmun h4:before{
  content: "";
  margin-left: -475px;
  position: absolute;
  margin-top: 0.9rem;
  display: inline-block;
  width: 30%;
  height: 2px;
  background-color: #9c9c9c;
}

/*EMPLEO*/
/*Listados de empleo*/
.facetwp-facet {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 0 !important;
}


.caja_empleo .fwpl-result{
-webkit-box-shadow: 10px 10px 31px -8px rgba(158,158,158,1);
-moz-box-shadow: 10px 10px 31px -8px rgba(158,158,158,1);
box-shadow: 10px 10px 31px -8px rgba(158,158,158,1);
}
.boton_lista_empleo button{
  width:100%;
}
.facetwp-facet .facetwp-radio{
	margin-bottom: 1.5rem;
  	background-image:none!important;
	color:#4d4d4d;
	font-weight:600;

}
.facetwp-radio.checked{
  color:#00b2bf;
  border-bottom:2px solid #00b2bf;
  background-image:none!important;
}
span.facetwp-counter {
    display: none;
}

/* CARRUSEL EVENTOS */
.mec-event-carousel-content {
	min-height: 260px;
}

.mec-event-image img {
	/*object-fit: cover;*/
	height: auto;
	width:100%;
}



/*INTERNO DE EVENTOS*/
.mec-calendar .mec-event-article .mec-event-image{
   float: none;
    margin-right: 0px!important;
    width: 300px!important;
    height: auto;
}

/* BANNERS HOME */
body .banner-ronda a, body .banner-ronda h3 {
	color: #fff;
}

/* BANNER PREFOOTER */
.titulo-calltoaction {
	font-size: 22px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	max-width: 358px;
	margin: 0 auto 2rem auto;
}

.btn-calltoaction {
	text-align: center;
    border: 2px solid #fff;
    max-width: 271px;
	width: 80%;
    margin: 0 auto;
    padding: 3%;
}

.btn-calltoaction a, .btn-calltoaction a:hover, .btn-calltoaction a:visited {
    color: #fff;
}

/*FOOTER*/
#banner-footer {

}

.site-footer.footer-active-sidebar{
    background-position: right;
    background-repeat: no-repeat;
    background-color: #f7f7f7;
}
.site-footer .bottom-bar{
    background-color: #00b2bf;
    color:#fff;
}
.site-footer .bottom-bar div:only-of-type{
  color:#fff;
}
.copyright{
    text-align: left;
}

body .site-footer .bottom-bar a:hover {
	color: #c2c2c2;
}

/*MENU*/
.secundarios a {
  color: #9c9c9c;
  font-size: 11px;
}
.redes{
  padding-top:2%;
  margin-right: 2%;
}
.redes a{
  margin-right:1%;
}
.redes i{
  color: #848484;
    margin-right: 1rem;
    font-size: 17px;
}
.search-form input[type=search]{
  min-width:155px!important;
}

#mobile-navigation ul li a{
  border:0px!important;
}
#mobile-navigation{
    width: 60%!important;
    margin-left: 40%;
}

#movil{display: none;}


/**PLUGIN DE GOOGLE MAPS PARA SERVICIOS*/
.wpgmp_locations img{
	padding:0px!important;
}
.imagen_mapa{
  margin-right: 3%!important;
}
.localizacion {
    min-height: 160px;
    background-color: #f7f7f7;
}
.texto_loc {
    padding-top: 1%!important;
}
.cabecera_loc {
    margin-bottom: 1%!important;
}
a.place_title {
    color: #5b5b5b!important;
    text-decoration: none!important;
    font-size: 18px!important;
    font-weight: bold!important;
}
.con_loc {
    float: left;
    width: 30%!important;
    font-size:14px;
}
.con_loc h5 {
    font-weight: bold!important;
}
.horario_loc {
    float: left;
    width: 20%!important;
    font-size:14px;
}

.horario_loc h5{
  font-weight: bold!important;
}

.wpgmp_listing_list .wpgmp_locations{
  border:0px!important;
}

.wpgmp_filter_wrappers{
  padding-bottom:0px!important;
  background:transparent!important;
}

.wpgmp_listing_list .wpgmp_locations .wpgmp_location_title{
  margin-bottom:0px!important;
}

div.categories_filter select {
    background: #212f3d;
    background-color: #fff!important;
    color: #00b2bf!important;
    text-transform: uppercase!important;
    border: 2px solid #00B2C0!important;
    font-weight: 600;
    font-size: 14px!important;
}

.wpgmp_pagination span.current{
  background: #212f3d;
}

/*PLUGIN FACETWP PARA LISTADOS COMO SI FUERAN TABS*/

.facetwp-template {
    clear: both;
    margin-top:1%;
}

/*** PATRIMONIO HISTÓRICO ***/
.sow-tabs-tab-selected {
	border-bottom: 3px solid #00b2bf;
}

:focus {
	outline: -webkit-focus-ring-color auto 0px;
}

.btn-callturismo {
	text-align: center;
    border: 2px solid #00b2bf;
    max-width: 271px;
	width: 80%;
    margin: 0 auto;
    padding: 1% 3%;
}

.btn-callturismo a, .btn-callturismo a:hover, .btn-callturismo a:visited {
    color: #00b2bf;
}

/*** ALCALDIA ***/
#panel-195-0-0-1> .panel-widget-style {
	max-width: 225px;
	margin: 0 auto;
}

/***FEED FACEBOOK***/
body #panel-5-1-1-1> .panel-widget-style {
	color: #3c3c3c;
}

/***SERVICIOS***/
.wpgmp_locations .localizacion {
	display: flex;
	flex-direction: column;
	padding: 2% !important;
}

.horario_loc, .con_loc {
	width: 16rem !important;
	min-width: 60%;
}

div.categories_filter select {
	max-width: 265px !important;
}

/* Modificaciones al menú y el sub-menú de navegación */
.main-navigation ul.menu > li:hover {
	margin-bottom: -6rem;
	padding-bottom: 6rem;
}


#site-navigation.main-navigation ul .children,
#site-navigation.main-navigation ul .sub-menu {
	border: 0;
	background: #f7f7f7;
	display: flex;
	flex-wrap: wrap;
	left: 0;
	padding: 25px 20% 30px;
	position: fixed;
	top: 14.4rem;
	width: 100%;
}

#site-navigation.main-navigation ul .children li,
#site-navigation.main-navigation ul .sub-menu li {
	color: #6d6d6d;
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 2px 2%;
	max-width: 32%;
	min-width: 32%;
	width: 32%;
}
	#site-navigation.main-navigation ul .children li:nth-child(3n+1),
	#site-navigation.main-navigation ul .sub-menu li:nth-child(3n+1) {
		margin-left: 0;
	}
	#site-navigation.main-navigation ul .children li a,
	#site-navigation.main-navigation ul .sub-menu li a {
		border: 0;
		color: #6d6d6d;
		font-size: 16px;
		font-weight: 500;
		line-height: 1.36;
		margin: 0;
		padding: 13px 20px;
	}
		#site-navigation.main-navigation ul .children li a:hover,
		#site-navigation.main-navigation ul .sub-menu li a:hover {
			background: #00b2bf;
			color: #fff;
		}
.archivos{margin-bottom: 5%;}
.mec-calendar .mec-event-article{padding-left:3%;}
div#comments {margin-bottom: 5%;}

/*Media queries*/
/***** Media queries *****/

@media (max-width: 1536px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 18% 30px;
	}
}

@media only screen and (max-width: 1482px) {
	/*Líneas laterales organización municipal*/
	.tit_orgmun h4:after, .tit_orgmun h4:before {
		display: none;
	}
}

@media (max-width: 1440px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 16% 30px;
	}
}

@media (max-width: 1366px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 14% 30px;
	}

	#site-navigation.main-navigation ul .children li a,
	#site-navigation.main-navigation ul .sub-menu li a {
		padding: 13px 15px;
	}
}

@media (max-width: 1280px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 12% 30px;
	}

	#site-navigation.main-navigation ul .children li a,
	#site-navigation.main-navigation ul .sub-menu li a {
		padding: 13px 10px;
	}
}

@media (max-width: 1200px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 10% 30px;
	}
}

@media (max-width: 1100px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 8% 30px;
	}
}

@media (max-width: 1024px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 5% 30px;
	}
}

@media only screen and (max-width: 1002px) {
	/*ficha organización municipal*/
	.ficha .contenido {
		display: flex;
		flex-direction: column;
		align-items: center;
		float: none;
		padding-left: 0;
		padding-right: 0;
	}

	.contenido .bloqimg {
		margin-right: 0;
	}

	.contenido .cargo, .contenido .telefono, .contenido .email, .contenido .direccion, .contenido .enlaces {
		margin-left: 1rem;
	}

.contenido .bloqtexto i {
	margin-right: .5rem !important;
	}

.contenido .bloqtexto .enlaces ul {
	margin-left: 3rem;
	margin-right: 1rem;
	}
}
@media (max-width: 960px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 3% 30px;
	}
}

@media (max-width: 920px) {
	#site-navigation.main-navigation ul .children,
	#site-navigation.main-navigation ul .sub-menu {
		padding: 25px 2% 30px;
	}

	#site-navigation.main-navigation ul .children li a,
	#site-navigation.main-navigation ul .sub-menu li a {
		font-size: 15px;
	}
}

@media (max-width: 950px) {
	#site-navigation.main-navigation #primary-menu > li {
		margin-left: 23px;
		margin-right: 0;
	}
		#site-navigation.main-navigation #primary-menu > li:first-child{
			margin-left: 0;
		}

}

@media (max-width: 900px) {
	#site-navigation.main-navigation #primary-menu > li {
		margin-left: 18px;
	}
}

@media only screen and (max-width: 1068px) and (min-width: 809px) {
	/*empleo lista*/
	.facetwp-template .fwpl-layout {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media only screen and (max-width: 809px) and (min-width: 480px) {
	/*empleo lista*/
	.facetwp-template .fwpl-layout {
		grid-template-columns: repeat(2, 1fr);
	}

}


@media only screen and (max-width: 780px) {
	/*banner footer*/
	.banner-ronda:not(.banner-ronda3) {
		margin-bottom: 2rem;
	}

	.tophead{
		display:none
	}
	/*footer*/
	.site-footer .widgets {
		display: flex;
    	flex-direction: column;
    	text-align: center;
	}

	.site-footer .widgets #sow-image-2 {
		display: flex;
		justify-content: center;
	}
	/*orgnaización municipal fichas*/
	#pg-10-6 p a, #pg-10-6 h3, #pg-10-7 p a, #pg-10-7 h3  {
		display: flex;
		justify-content: center;
		text-align: center;
	}

	#pg-10-6 .textwidget, #pg-10-7 .textwidget {
		margin-bottom: 2rem;
	}
	/*contenido pleno*/
	#pg-268-1 .panel-cell-style, #pg-268-2 .panel-cell-style, #pg-268-3 .panel-cell-style, #pg-268-4 .panel-cell-style, #pg-268-5 .panel-cell-style, #pg-268-6 .panel-cell-style, #pg-358-1 .panel-cell-style, #pg-358-2 .panel-cell-style {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	/*imagenes pleno*/
	#pg-268-1 .panel-cell-style img, #pg-268-2 .panel-cell-style img, #pg-268-3 .panel-cell-style img, #pg-268-4 .panel-cell-style img, #pg-268-5 .panel-cell-style img, #pg-268-6 .panel-cell-style img, #pg-358-1 .panel-cell-style img, #pg-358-2 .panel-cell-style img {
		width: 381px;
	}
}

@media only screen and (max-width: 768px) {
	/*texto pleno y junta*/
	#pg-268-1 h3, #pg-268-1 h4, #pg-268-2 h3, #pg-268-2 h4, #pg-268-3 h3, #pg-268-3 h4, #pg-268-4 h3, #pg-268-4 h4, #pg-268-5 h3, #pg-268-5 h4, #pg-268-6 h3, #pg-268-6 h4, #pg-358-1 h3, #pg-358-2 h3 {
		text-align: center;
	}

	/*Patrimonio histórico*/
	body #pg-374-1.panel-no-style, body #pg-374-3.panel-no-style {
		flex-direction: column-reverse;
	}
}

@media only screen and (max-width: 710px) {
	/*organización municipal fichas*/
	#pg-10-3> .panel-row-style, #pg-10-4> .panel-row-style  {
		padding: 0 !important;
	}

	/*SERVICIOS*/
	.content_loc, .texto_loc, .contacto_loc {
		display: flex;
		flex-direction: column;
	}

	body .texto_loc {
		padding: 5% !important;
	}

	.horario_loc, .con_loc {
		min-width: 100%;
	}

	body .fc-feature-img img {
		width: 100% !important;
	}

	body .imagen_mapa {
		margin-right: 0!important;
	}

}

@media only screen and (max-width: 640px) {
	/*banners home*/
	#pg-5-3> .panel-row-style, #pg-5-4> .panel-row-style {
		padding: 0 !important;
	}
}

@media only screen and (max-width: 601px) {
	.topbar-out.admin-bar .site-header {
		top: 0px !important;
	}
}

@media only screen and (max-width: 530px) {
	/*blog home*/
	#panel-5-1-0-1 {
		flex-wrap: wrap;
		justify-content: center;
	}

	.bloq1main .hentry {
		margin-right: 0;
	}
	/*menú móvil*/
	#mobile-navigation {
    width: 85%!important;
    margin-left: 15%;
	}
}

@media only screen and (max-width: 480px) {
	/*centrar textos servicios home*/
	#pg-5-6 h3, #pg-5-6 p, #pg-5-7 h3, #pg-5-7 p {
		text-align: center !important;
	}
}

@media only screen and (max-width: 465px) {
	/*fichas organización municipal*/
	.bloqtexto .email a:not(i) {
		font-size: 65%;
	}

	.contenido .bloqtexto i {
		font-size: 18px;
	}
}

@media only screen and (max-width: 375px) {
	/*eventos home*/
	.mec-owl-crousel-skin-type1 .owl-item .mec-event-article {
		padding: 0 2px;
	}

	.mec-event-carousel-content {
		padding: 34px 14px 17px 14px;
	}

	.mec-event-carousel-content .mec-event-carousel-title a {
		font-size: 90%;
	}
	/*menú móvil*/
	#mobile-navigation {
    	width: 100%!important;
    	margin-left: 0;
	}
}
